This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468943 - [Docs][RFE][keystone] Describe how add Fernet token support during installation
[Docs][RFE][keystone] Describe how add Fernet token support during installation
Status: CLOSED NEXTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Dan Macpherson
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1382803
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 23:59 EDT by Martin Lopes
Modified: 2017-09-26 20:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-26 20:13:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Lopes 2017-07-09 23:59:18 EDT
For the `Deploy Fernet on the Overcloud` guide:
* Mention that fernet tokens can now be enabled as part of the install process.
* Describe how to configure this.
Comment 1 Lucy Bopf 2017-08-07 22:24:19 EDT
Assigning to Martin for review.

Note You need to log in before you can comment on or make changes to this bug.